[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetItemIndex

SetItemIndex - specifies an item index

## Declaration

Source position: stdctrls.pp line 536

`protected procedure TCustomListBox.SetItemIndex(`
`AIndex: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.